body {
    background-image: url("./assets/home/background-home-desktop.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Barlow', sans-serif;
}

.top-content{
    padding: 40px;
    height: 96px;
}

h1 {
    font-family: 'Bellefair', serif;
    font-size: 150px;
    color: #FFFFFF;
    margin: 0px -8px;
}

p.introduction-title {
    font-family: 'Barlow', sans-serif;
    font-size: 28px;
    letter-spacing: 2px;
    color: #D0D6F9;
    margin: 10px 0px;
}

p {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 18px;
    color: #D0D6F9;
    width: 444px;
    line-height: 2;
    margin: 30px 0;
    margin: 10px 0px;
}

hr {
    height: 1px;
    border-bottom: none;
    border-left: none;
    border-right: none;
    width: 490px;
    color: #979797;
    float: right;
    position: absolute;
    margin: -27px 125px;
    z-index: 1000;
}

.middle-content {
    align-items: center;
    padding: 80px 0;
}

.text-middle-content {
    position:absolute;
    padding: 30px 120px;
}

.circle-middle-content {
    position:absolute;
    padding: 150px 0px 0px 1050px;
}

.rectangle-menu {
    background: url('/starter-code/assets/menu-blur.png');
    color: white;
    font-weight: bold;
    position: absolute;
    top: 72px;
    right: -420px;
    transform: translate(-50%, -50%);
    z-index: -1;
    width: 840px;
    height: 96px;
    text-align: center;
    background-size: cover;
    filter: blur(10px) saturate(75%);
    -webkit-filter: blur(8px) saturate(75%);
    }



ul#menu {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0;
    list-style: none;
    position:relative;
    margin-left: 670px;
    top: -75px;
    z-index: 1;

}
ul#menu li {
     float: left;
    margin: 34px 35px;
}

ul#menu li a {
    color: #fff;
    display: inline-block;
    font-weight: bold;
    line-height: 30px;
    text-decoration: none;
    height: 55px;
    text-align: center;
    font-family: 'Barlow', sans-serif;
    font-size: 16px;
}



ul#menu li.active, ul#menu li:hover {
    border-bottom: 5px solid white;
    padding: 0 0 4px;
}


#circle {
    width: 274px;
    height: 274px;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px;
    border-radius: 200px;
    background: white;
    text-align: center;
    line-height: 280px;
    font-size: 32px;
    font-family: 'Bellefair', serif;
    cursor: pointer;
  }

.anchor-circle {
    text-decoration: none;
    color: inherit;
}

.anchor-circle:hover {
    color: inherit; 
    text-decoration:none; 
    cursor:pointer;  
}

.logo {
    width: 48px;
    height: 48px;
}

.number-menu {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 16px;
    margin-right: 3px;
}